<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/000198" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">设置电子银行对帐单处理</Title>
		<Keyword ContextSensitive="No"><Level1>电子银行对帐单</Level1>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">银行可以向您发送所支付的付款和所收到的直接借记的电子对帐单，而不是书面报表。您可以使用电子银行对帐单进程匹配和过帐通过电子方式接收的银行对帐单。</Paragraph>
		<ProcedureSection><Steps><StepsIntro>要设置电子银行对帐单处理，请按下列顺序使用进程：</StepsIntro>
				<Step><StepTitle><GUIRef href="/baanerp/tf/cmg/tfcmg0510m000" role="session">银行帐户 (tfcmg0510m000)</GUIRef>
					</StepTitle>
					<List><ListIntro>在下列字段中输入所需的数据：</ListIntro>
						<ListItemHead><GUIRef href="/baanerp/tf/cmg/tfcmg0110s000#tfcmg001.patb" role="manual">电子银行对帐单文件路径</GUIRef>
						</ListItemHead>
						<ListItem>
                                       ERP LN 在其中存储从银行收到的电子银行文件的默认目录。</ListItem>
						<ListItemHead><GUIRef href="/baanerp/tf/cmg/tfcmg0110s000#tfcmg001.paeb" role="manual">电子银行对帐单存档路径</GUIRef>
						</ListItemHead>
						<ListItem>使用 <GUIRef href="/baanerp/tf/cmg/tfcmg5202m000" role="session">转换电子银行对帐单 (tfcmg5202m000)</GUIRef> 进程转换电子银行文件后， ERP LN 用于存储原始电子银行文件的默认目录。</ListItem>
					</List>
				</Step>
				<Step><StepTitle><GUIRef href="/baanerp/tf/cmg/tfcmg0100s000" role="session">现金管理参数 (tfcmg0100s000)</GUIRef>
					</StepTitle>
					<Paragraph class="Default">在 <GUIRef href="/baanerp/tf/cmg/tfcmg0100s000#tfcmg000.trdt" role="manual">转移电子银行对帐单的事务处理日期</GUIRef> 字段中，选择要用作 <GUIRef href="/baanerp/tf/cmg/tfcmg5202m000" role="session">转换电子银行对帐单 (tfcmg5202m000)</GUIRef> 进程中转换的电子银行对帐单的单据日期的日期类型。单据日期可以是银行对帐单的创建日期，也可以是估价日期。</Paragraph>
				</Step>
				<Step><StepTitle><GUIRef href="/baanerp/tf/cmg/tfcmg5104m000" role="session">电子银行对帐单的记录类型 (tfcmg5104m000)</GUIRef>
					</StepTitle>
					<Paragraph class="Default">对于每种类型的银行对帐单文件，定义其包含的记录。对于每条记录，必须定义类型、起始位置和结束位置，以及标识每条记录的值。</Paragraph>
				</Step>
				<Step><StepTitle><GUIRef href="/baanerp/tf/cmg/tfcmg5105m000" role="session">电子银行对帐单的转换数据 (tfcmg5105m000)</GUIRef>
					</StepTitle>
					<Paragraph class="Default">定义银行对帐单文件的布局。对于每个事务处理详细资料，必须指明其所属的记录类型、起始位置和结束位置、字段是否具有固定值以及字段的值。例如，表明事务处理是付款还是收款的字段可以具有固定值 IN（带一个前导空格）或 OUT。</Paragraph>
				</Step>
			</Steps>
		</ProcedureSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000196" role="manual">处理电子银行对帐单</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tf/onlinemanual/000197" role="manual">电子银行对帐单的自动匹配</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
